PRODUCT STUDIO
제품 이미지1 / 1
LevelOne / PRODUCT DOSSIER
LevelOne GSW-2692
LevelOne GSW-2692 스위치
SKU: GSW-2692
LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
LevelOne GSW-2692 스위치
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
기가비트 이더넷 구리 포트 수
2
콤보 SFP 포트 수
2
SFP/SFP+ 포트 수
2
SFP-SFP 포트 수
2
스토리지 온도 범위 섭씨
폼 팩터
전체 양면 인쇄
예
MIB 지원
RFC 1493, RFC2863, RFC2674, RFC2674
검증 방법
RADIUS
관리 프로토콜
SNMP v1 v2c, v3
®